textures/siosepol/siosepol-decorlight
{
    qer_editorimage textures/angelcity_streets/tunnelbrick.tga
    surfaceparm nolightmap
    {
        tcGen lightmap
        map textures/siosepol/siosepol-amber.tga
        rgbGen identity
    }
    {
        map textures/angelcity_streets/tunnelbrick.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/siosepol/siosepol-decorlight2
{
    qer_editorimage textures/angelcity_streets/tunnelbrick.tga
    surfaceparm nolightmap
    {
        tcGen lightmap
        map textures/siosepol/siosepol-amber2.tga
        rgbGen identity
    }
    {
        map textures/angelcity_streets/tunnelbrick.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/siosepol/portal
{
    qer_editorimage textures/siosepol/breaking-news.tga
    surfaceparm nolightmap
    portal
    {
        map textures/detail/gleam2.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        depthWrite
        rgbGen identity
        alphaGen portal 2048
        tcGen environment
        tcMod scale 1.5 1.5
    }
    {
        map textures/siosepol/breaking-news.tga
        blendFunc blend
        rgbgen identitylighting
    }
    {
        map textures/engineering/glass1.tga
        blendFunc GL_ONE GL_ONE
        tcGen environment
        tcMod scale 2 2
    }
}

textures/siosepol/portal2
{
    qer_editorimage textures/siosepol/breaking-news2.tga
    surfaceparm nolightmap
    portal
    {
        map textures/detail/gleam2.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        depthWrite
        rgbGen identity
        alphaGen portal 2048
        tcGen environment
        tcMod scale 1.5 1.5
    }
    {
        map textures/siosepol/breaking-news2.tga
        blendFunc blend
        rgbgen identitylighting
    }
    {
        map textures/engineering/glass1.tga
        blendFunc GL_ONE GL_ONE
        tcGen environment
        tcMod scale 2 2
    }
}

textures/siosepol/news
{
    qer_editorimage textures/siosepol/breaking-news.tga
    surfaceparm nolightmap
    {
        map textures/siosepol/breaking-news.tga
        blendFunc add
        rgbgen identitylighting
        tcMod scale 1 1
    }
}

textures/siosepol/core_mult-nonsolid
{
    surfaceparm nolightmap
    surfaceparm nonsolid
    qer_editorimage textures/engineering/core_energy.tga
    {
        map textures/engineering/core_energy.tga
        tcMod scale 0.35 0.14
        tcMod scroll -0.4 0.9
    }
    {
        map textures/engineering/core_energy.tga
        blendFunc GL_DST_COLOR GL_ONE
        tcMod scale 0.25 0.13
        tcMod scroll 0.75 -0.15
    }
    {
        map textures/engineering/core_energy.tga
        blendFunc GL_DST_COLOR GL_ZERO
        tcMod scale 0.23 0.12
        tcMod scroll 0.4 -0.85
    }
    {
        map textures/engineering/core_mult.tga
        blendFunc GL_DST_COLOR GL_ONE
        tcMod scale 0.15 0.3
        tcMod scroll -0.8 -0.6
    }
}

textures/siosepol/bricks-red
{
    qer_editorimage textures/angelcity_streets/tunnelbrick.tga
    {
        map textures/common/black.tga

    }
	{
		map textures/siosepol/tunnelbrick-red.tga
		rgbGen wave sin 1 0.5 0 0.2
	}
}

textures/siosepol/botclip
{
    surfaceparm botclip
    surfaceparm nodraw
    qer_editorimage textures/common/botclip
}

textures/siosepol/sweep-gradient
{
    qer_editorimage textures/siosepol/sweep-gradient.tga
    surfaceparm trans
    surfaceparm nolightmap
    surfaceparm nonsolid
    {
        map textures/siosepol/sweep-gradient.tga
    }
}

textures/siosepol/sweep-fog
{
    qer_editorimage textures/siosepol/sweep-gradient.tga
    surfaceparm fog
    fogparms ( 0 1 0 ) 256
}

textures/siosepol/water-calm
{
    qer_editorimage textures/holodeck_temple/water1f.tga
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    cull disable
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.05 -0.03
    }
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.045 0.05
    }
}

textures/siosepol/warn-fade
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_editorimage textures/siosepol/warn-fade.tga
	{
		map textures/siosepol/warn-fade.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_ONE
		  //distance to start fading
		alphaGen portal 256
		rgbgen identitylighting
	}
}

textures/siosepol/safe-zone
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_editorimage textures/siosepol/safe-zone.tga
	{
		map textures/siosepol/safe-zone.tga
		blendFunc add
		rgbgen identitylighting
		tcMod scroll 0 0.25
	}
	{
		map textures/transporter/panelmult.tga
		blendFunc GL_DST_COLOR GL_ZERO
		tcMod scale 1 0.25
		tcMod scroll 0.02 0.4
	}
}

textures/siosepol/safe-zone-noscroll
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_editorimage textures/siosepol/safe-zone.tga
	{
		map textures/siosepol/safe-zone.tga
		blendFunc add
		rgbgen identitylighting
	}
	{
		map textures/transporter/panelmult.tga
		blendFunc GL_DST_COLOR GL_ZERO
		tcMod scale 1 0.25
		tcMod scroll 0.02 0.15
	}
}

textures/siosepol/question-mark-noscroll
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_editorimage textures/siosepol/question-mark-no-border.tga
	{
		map textures/common/black
	}
	{
		clampmap textures/siosepol/question-mark-no-border.tga
		blendFunc add
		tcMod rotate 100
		rgbgen identitylighting
	}
	{
		map textures/transporter/panelmult.tga
		blendFunc GL_DST_COLOR GL_ZERO
		tcMod scale 0.25 0.25
		tcMod scroll 0.02 0.15
	}
}

textures/siosepol/question-mark
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_editorimage textures/siosepol/question-mark.tga
	{
		map textures/common/black
	}
	{
		map textures/siosepol/question-mark.tga
		blendFunc add
		rgbgen identitylighting
		tcMod scroll 0.5 0
	}
	{
		map textures/transporter/panelmult.tga
		blendFunc GL_DST_COLOR GL_ZERO
		tcMod scale 0.25 0.25
		tcMod scroll 0.02 0.15
	}
}

textures/siosepol/shotclip-field
{
    qer_editorimage textures/menger/static-blue.tga
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm shotclip
    surfaceparm noimpact
    surfaceparm nolightmap
    {
        map textures/menger/static-blue.tga
        blendFunc GL_ONE GL_ONE
        tcMod scroll 1292.7 11233.9
    }
}

textures/siosepol/ninja-parade
{
	qer_editorimage textures/siosepol/ninja-parade.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/ninja-parade.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/1030s
{
	qer_editorimage textures/siosepol/1030s.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/1030s.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/1060s
{
	qer_editorimage textures/siosepol/1060s.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/1060s.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/10hpi
{
	qer_editorimage textures/siosepol/10hpi.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/10hpi.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/10s
{
	qer_editorimage textures/siosepol/10s.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/10s.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/1hps
{
	qer_editorimage textures/siosepol/1hps.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/1hps.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/25hpi
{
	qer_editorimage textures/siosepol/25hpi.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/25hpi.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/25m
{
	qer_editorimage textures/siosepol/25m.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/25m.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/2hps
{
	qer_editorimage textures/siosepol/2hps.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/2hps.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/2m
{
	qer_editorimage textures/siosepol/2m.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/2m.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/3060s
{
	qer_editorimage textures/siosepol/3060s.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/3060s.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/30s
{
	qer_editorimage textures/siosepol/30s.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/30s.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/3hps
{
	qer_editorimage textures/siosepol/3hps.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/3hps.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/50hpi
{
	qer_editorimage textures/siosepol/50hpi.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/50hpi.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/5m
{
	qer_editorimage textures/siosepol/5m.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/5m.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/60s
{
	qer_editorimage textures/siosepol/60s.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/60s.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/antigravity
{
	qer_editorimage textures/siosepol/antigravity.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/antigravity.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/baryon-sweeps
{
	qer_editorimage textures/siosepol/baryon-sweeps.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/baryon-sweeps.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/damage-constant
{
	qer_editorimage textures/siosepol/damage-constant.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/damage-constant.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/damage-intermittent-fixed
{
	qer_editorimage textures/siosepol/damage-intermittent-fixed.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/damage-intermittent-fixed.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/damage-intermittent-random
{
	qer_editorimage textures/siosepol/damage-intermittent-random.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/damage-intermittent-random.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/damage-intermittent
{
	qer_editorimage textures/siosepol/damage-intermittent.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/damage-intermittent.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/damage
{
	qer_editorimage textures/siosepol/damage.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/damage.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/explosion
{
	qer_editorimage textures/siosepol/explosion.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/explosion.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/fast
{
	qer_editorimage textures/siosepol/fast.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/fast.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/floods
{
	qer_editorimage textures/siosepol/floods.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/floods.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/frivolities
{
	qer_editorimage textures/siosepol/frivolities.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/frivolities.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/frk
{
	qer_editorimage textures/siosepol/frk.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/frk.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/medium
{
	qer_editorimage textures/siosepol/medium.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/medium.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/misc
{
	qer_editorimage textures/siosepol/misc.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/misc.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/pi
{
	qer_editorimage textures/siosepol/pi.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/pi.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/privacy-screens
{
	qer_editorimage textures/siosepol/privacy-screens.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/privacy-screens.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/segmentation
{
	qer_editorimage textures/siosepol/segmentation.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/segmentation.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/s-fast
{
	qer_editorimage textures/siosepol/s-fast.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/s-fast.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/slick-floors
{
	qer_editorimage textures/siosepol/slick-floors.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/slick-floors.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/slow
{
	qer_editorimage textures/siosepol/slow.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/slow.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/s-med
{
	qer_editorimage textures/siosepol/s-med.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/s-med.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/s-slow
{
	qer_editorimage textures/siosepol/s-slow.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/s-slow.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/type1
{
	qer_editorimage textures/siosepol/type1.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/type1.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/type2
{
	qer_editorimage textures/siosepol/type2.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/type2.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/type3
{
	qer_editorimage textures/siosepol/type3.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/type3.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/x-axis
{
	qer_editorimage textures/siosepol/x-axis.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/x-axis.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/xy-plane
{
	qer_editorimage textures/siosepol/xy-plane.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/xy-plane.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/xz-plane
{
	qer_editorimage textures/siosepol/xz-plane.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/xz-plane.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/y-axis
{
	qer_editorimage textures/siosepol/y-axis.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/y-axis.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/yz-plane
{
	qer_editorimage textures/siosepol/yz-plane.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/yz-plane.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/z-axis-down
{
	qer_editorimage textures/siosepol/z-axis-down.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/z-axis-down.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/z-axis-up
{
	qer_editorimage textures/siosepol/z-axis-up.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/z-axis-up.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/music
{
	qer_editorimage textures/siosepol/music.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/music.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/type4
{
	qer_editorimage textures/siosepol/type4.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/type4.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/s-high
{
	qer_editorimage textures/siosepol/s-high.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/s-high.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/s-med
{
	qer_editorimage textures/siosepol/s-med.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/s-med.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/s-low
{
	qer_editorimage textures/siosepol/s-low.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/s-low.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/0
{
	qer_editorimage textures/siosepol/0.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/0.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/1
{
	qer_editorimage textures/siosepol/1.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/1.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/2
{
	qer_editorimage textures/siosepol/2.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/2.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/3
{
	qer_editorimage textures/siosepol/3.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/3.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/4
{
	qer_editorimage textures/siosepol/4.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/4.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/5
{
	qer_editorimage textures/siosepol/5.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/5.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/6
{
	qer_editorimage textures/siosepol/6.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/6.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/7
{
	qer_editorimage textures/siosepol/7.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/7.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/8
{
	qer_editorimage textures/siosepol/8.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/8.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/9
{
	qer_editorimage textures/siosepol/9.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/9.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}

textures/siosepol/transporter
{
	qer_editorimage textures/siosepol/transporter.tga
	surfaceparm nolightmap
	{
		map textures/siosepol/transporter.tga
	}
	{
		map textures/engineering/glass1.tga
		blendFunc GL_ONE GL_ONE
		detail
		tcGen environment
		tcMod scale 3 3
	}
}


textures/siosepol/x-axis-fast
{
    surfaceparm nolightmap
    qer_editorimage textures/siosepol/x-fast1.tga
    {
        animMap 1.5 textures/siosepol/x-fast1.tga textures/siosepol/x-fast2.tga textures/siosepol/x-fast3.tga
    }
}